CREATE TABLE IF NOT EXISTS cliente (
    cliente_id INT AUTO_INCREMENT PRIMARY KEY,
    cliente_nome VARCHAR(255) NOT NULL,
    cliente_telefone VARCHAR(20),
    cliente_cpf VARCHAR(14) UNIQUE,
    cliente_endereco TEXT,
    cliente_limiteCredito DECIMAL(10, 2),
    cliente_criadoEm TIMESTAMP DEFAULT CURRENT_TIMESTAMP,
    cliente_alteradoEm TIMESTAMP DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
);
